/*
main          #000000 / #0182c4
- markt       #1d597c
- management  #80b2e2
- technik     #3aa393
*/

div#header * {
  color: #000000;
}

div#header p {
  background-color: #000000;
}

/* START OF MAINMENU */

div#header ul#nav_main {
  border-top-color: #0182c4;
}

/* 1st level active */
div#header ul#nav_main li.active,
div#header ul#nav_main li.active a,
div#header ul#nav_main li.active-bottomline,
div#header ul#nav_main li.active-bottomline a,
div#header ul#nav_main li.active-over,
div#header ul#nav_main li.active-over a,
div#header ul#nav_main li.active-bottomline-over,
div#header ul#nav_main li.active-bottomline-over a,
div#header ul#nav_main li.active-timeout,
div#header ul#nav_main li.active-timeout a,
div#header ul#nav_main li.active-bottomline-timeout,
div#header ul#nav_main li.active-bottomline-timeout a {
  background: #0182c4;
  color: #fff;
}

/* 2nd level active/hover */
div#header ul#nav_main li ul li a:hover,
div#header ul#nav_main li.active ul li a:hover,
div#header ul#nav_main li.active-over ul li a:hover,
div#header ul#nav_main li.active-timeout ul li a:hover,
div#header ul#nav_main li.active ul li.active a,
div#header ul#nav_main li.active-over ul li.active a,
div#header ul#nav_main li.active-timeout ul li.active a,
div#header ul#nav_main li.active-bottomline ul li.active a,
div#header ul#nav_main li.active-bottomline-over ul li.active a,
div#header ul#nav_main li.active-bottomline-timeout ul li.active a {
  background: #0182c4;
  color: #fff;
}

/* MAINMENU MARKT */

/* 1st level special active */
div#header ul#nav_main li.active-markt,
div#header ul#nav_main li.active-markt-over,
div#header ul#nav_main li.active-markt-timeout,
div#header ul#nav_main li.active-markt a,
div#header ul#nav_main li.active-markt-over a,
div#header ul#nav_main li.active-markt-timeout a {
  background: #1d597c;
  color: #fff;
}

/* 1st level special hover */
div#header ul#nav_main li.markt-over a,
div#header ul#nav_main li.markt-timeout a {
  color: #1d597c;
  background: url(../img/eue/arrow_navigation_markt.gif) no-repeat top right;
}

/* 2nd level special active/hover */
div#header ul#nav_main li.markt-over ul li a:hover,
div#header ul#nav_main li.markt-over ul li.active a,
div#header ul#nav_main li.markt-timeout ul li a:hover,
div#header ul#nav_main li.markt-timeout ul li.active a,
div#header ul#nav_main li.active-markt-over ul li a:hover,
div#header ul#nav_main li.active-markt-over ul li.active a,
div#header ul#nav_main li.active-markt-timeout ul li a:hover,
div#header ul#nav_main li.active-markt-timeout ul li.active a {
  background: #1d597c;
  color: #fff;
}

/* MAINMENU MANAGEMENT */

/* 1st level special active */
div#header ul#nav_main li.active-management,
div#header ul#nav_main li.active-management-over,
div#header ul#nav_main li.active-management-timeout,
div#header ul#nav_main li.active-management a,
div#header ul#nav_main li.active-management-over a,
div#header ul#nav_main li.active-management-timeout a {
  background: #80b2e2;
  color: #fff;
}

/* 1st level special hover */
div#header ul#nav_main li.management-over a,
div#header ul#nav_main li.management-timeout a {
  color: #80b2e2;
  background: url(../img/eue/arrow_navigation_management.gif) no-repeat top right;
}

/* 2nd level special active/hover */
div#header ul#nav_main li.management-over ul li a:hover,
div#header ul#nav_main li.management-over ul li.active a,
div#header ul#nav_main li.management-timeout ul li a:hover,
div#header ul#nav_main li.management-timeout ul li.active a,
div#header ul#nav_main li.active-management-over ul li a:hover,
div#header ul#nav_main li.active-management-over ul li.active a,
div#header ul#nav_main li.active-management-timeout ul li a:hover,
div#header ul#nav_main li.active-management-timeout ul li.active a {
  background: #80b2e2;
  color: #fff;
}

/* MAINMENU TECHNIK */

/* 1st level special active */
div#header ul#nav_main li.active-technik,
div#header ul#nav_main li.active-technik-over,
div#header ul#nav_main li.active-technik-timeout,
div#header ul#nav_main li.active-technik a,
div#header ul#nav_main li.active-technik-over a,
div#header ul#nav_main li.active-technik-timeout a {
  background: #3aa393;
  color: #fff;
}

/* 1st level special hover */
div#header ul#nav_main li.technik-over a,
div#header ul#nav_main li.technik-timeout a {
  color: #3aa393;
  background: url(../img/eue/arrow_navigation_technik.gif) no-repeat top right;
}

/* 2nd level special active/hover */
div#header ul#nav_main li.technik-over ul li a:hover,
div#header ul#nav_main li.technik-over ul li.active a,
div#header ul#nav_main li.technik-timeout ul li a:hover,
div#header ul#nav_main li.technik-timeout ul li.active a,
div#header ul#nav_main li.active-technik-over ul li a:hover,
div#header ul#nav_main li.active-technik-over ul li.active a,
div#header ul#nav_main li.active-technik-timeout ul li a:hover,
div#header ul#nav_main li.active-technik-timeout ul li.active a {
  background: #3aa393;
  color: #fff;
}

/* MAINMENU BOTTOMLINE */

/* 1st level bottomline */
div#header ul#nav_main li.bottomline a,
div#header ul#nav_main li.bottomline-over a,
div#header ul#nav_main li.bottomline-timeout a {
  line-height: 17px;
  border: 3px solid #0182c4;
  border-width: 0 0 3px 0;
  padding-top: 3px;
}

/* 2nd level bottomline */
div#header ul#nav_main li.bottomline ul li a,
div#header ul#nav_main li.bottomline-over ul li a,
div#header ul#nav_main li.bottomline-timeout ul li a,
div#header ul#nav_main li.active-bottomline ul li a,
div#header ul#nav_main li.active-bottomline-over ul li a,
div#header ul#nav_main li.active-bottomline-timeout ul li a {
  line-height: 23px;
  border: none;
  padding-top: 0;
}

/* 1st level nonspecial hover */
div#header ul#nav_main li.over a,
div#header ul#nav_main li.bottomline-over a,
div#header ul#nav_main li.timeout a,
div#header ul#nav_main li.bottomline-timeout a {
  color: #000000;
  background: url(../img/eue/arrow_navigation.gif) no-repeat top right;
}

/* 1st level active hover */
div#header ul#nav_main li.active-over a,
div#header ul#nav_main li.active-markt-over a,
div#header ul#nav_main li.active-management-over a,
div#header ul#nav_main li.active-technik-over a,
div#header ul#nav_main li.active-bottomline-over a,
div#header ul#nav_main li.active-timeout a,
div#header ul#nav_main li.active-markt-timeout a,
div#header ul#nav_main li.active-management-timeout a,
div#header ul#nav_main li.active-technik-timeout a,
div#header ul#nav_main li.active-bottomline-timeout a {
  color: #ffffff;
  background: url(../img/arrow_navigation_white.gif) no-repeat top right;
}

/* END OF MAINMENU */

div#header ul#nav_top {
  background-color: #000000;
}

div#header ul#nav_breadcrumb {
  background: url(../img/eue/arrow_breadcrumb.gif) no-repeat;
}

div#footer ul#nav_footer {
  border-top-color: #0182c4;
}

div#footer ul#nav_footer li a {
  color: #000000;
}

/* MORE@CLICK FORM */

div#header form#mainsearch {
  background: url(../img/eue/moreatclick.gif) no-repeat;
}

div#header form#mainsearch input {
  border: 1px solid #000000;
}

div#header form#mainsearch a {
  background: #000000 url(../img/eue/arrow_search.gif) no-repeat;
}

/* BOXEN */

.background {
  background-color: #0182c4;
  color: #fff;
}

.color,
#content a *  {
  color: #000000;
}

.subcolor {
  color: #0182c4;
}

.border {
  border-color: #0182c4;
}

/* Buchfarben */
.Mktborder, .Mgtborder, .Tecborder{
  border:1px solid;
}

.Mktcolor{
  color:#1d597c;
}
.Mktbackground {
  background: #1d597c;
  color: #fff;
}
.Mktborder {
  border-color: #1d597c;
}

.Mgtcolor{
  color:#80b2e2;
}
.Mgtbackground {
  background: #80b2e2;
  color: #fff;
}
.Mgtborder {
  border-color: #80b2e2;
}

.Teccolor{
  color:#3aa393;
}
.Tecbackground {
  background: #3aa393;
  color: #fff;
}
.Tecborder {
  border-color: #3aa393;
}
/* Buchfarben END */

.list-item {
  padding-left: 8px;
  background: url(../img/eue/point-list.gif) no-repeat left center
}

/* ARTIKELDETAIL */

#articledetail h3 {
  color: #d10018;
}
#articledetail.Mkt h3{
  color: #1d597c;
}
#articledetail.Mgt h3{
  color: #80b2e2;
}
#articledetail.Tec h3{
  color: #3aa393;
}

a.servicelink.email{
  background: url(../img/eue/icon_email.gif) 1px 2px no-repeat;
}
a.servicelink.Mktemail{
  background: url(../img/eue/Mkt/icon_email.gif) 1px 2px no-repeat;
}
a.servicelink.Mgtemail{
  background: url(../img/eue/Mgt/icon_email.gif) 1px 2px no-repeat;
}
a.servicelink.Tecemail{
  background: url(../img/eue/Tec/icon_email.gif) 1px 2px no-repeat;
}

a.servicelink.info{
  background: url(../img/eue/icon_info.gif) 1px 2px no-repeat;
}
a.servicelink.Mktinfo{
  background: url(../img/eue/Mkt/icon_info.gif) 1px 2px no-repeat;
}
a.servicelink.Mgtinfo{
  background: url(../img/eue/Mgt/icon_info.gif) 1px 2px no-repeat;
}
a.servicelink.Tecinfo{
  background: url(../img/eue/Tec/icon_info.gif) 1px 2px no-repeat;
}

a.servicelink.catalog{
  background: url(../img/eue/icon_catalog.gif) 1px 2px no-repeat;
}
a.servicelink.Mktcatalog{
  background: url(../img/eue/Mkt/icon_catalog.gif) 1px 2px no-repeat;
}
a.servicelink.Mgtcatalog{
  background: url(../img/eue/Mgt/icon_catalog.gif) 1px 2px no-repeat;
}
a.servicelink.Teccatalog{
  background: url(../img/eue/Tec/icon_catalog.gif) 1px 2px no-repeat;
}

a.servicelink.suggest{
  background: url(../img/eue/icon_suggest.gif) 1px 2px no-repeat;
}
a.servicelink.Mktsuggest{
  background: url(../img/eue/Mkt/icon_suggest.gif) 1px 2px no-repeat;
}
a.servicelink.Mgtsuggest{
  background: url(../img/eue/Mgt/icon_suggest.gif) 1px 2px no-repeat;
}
a.servicelink.Tecsuggest{
  background: url(../img/eue/Tec/icon_suggest.gif) 1px 2px no-repeat;
}

a.servicelink.print{
  background: url(../img/eue/icon_print.gif) 1px 2px no-repeat;
}
a.servicelink.Mktprint{
  background: url(../img/eue/Mkt/icon_print.gif) 1px 2px no-repeat;
}
a.servicelink.Mgtprint{
  background: url(../img/eue/Mgt/icon_print.gif) 1px 2px no-repeat;
}
a.servicelink.Tecprint{
  background: url(../img/eue/Tec/icon_print.gif) 1px 2px no-repeat;
}

a.servicelink.pdf{
  background: url(../img/eue/icon_pdf.gif) 1px 2px no-repeat;
}
a.servicelinkpdf.pdf{
  background: url(../img/eue/icon_pdf2.gif) 1px 2px no-repeat;
}
a.servicelink.Mktpdf{
  background: url(../img/eue/Mkt/icon_pdf.gif) 1px 2px no-repeat;
}
a.servicelinkpdf.Mktpdf{
  background: url(../img/eue/Mkt/icon_pdf2.gif) 1px 2px no-repeat;
}
a.servicelink.Mgtpdf{
  background: url(../img/eue/Mgt/icon_pdf.gif) 1px 2px no-repeat;
}
a.servicelinkpdf.Mgtpdf{
  background: url(../img/eue/Mgt/icon_pdf2.gif) 1px 2px no-repeat;
}
a.servicelink.Tecpdf{
  background: url(../img/eue/Tec/icon_pdf.gif) 1px 2px no-repeat;
}
a.servicelinkpdf.Tecpdf{
  background: url(../img/eue/Tec/icon_pdf2.gif) 1px 2px no-repeat;
}


/* AZ BAR */
ul.azBar li a:hover,
ul.azBar li a.active{
  background:#0182c4;
  color:#fff;
}


/* VOTING  */

.votingBox h2{
  color: #000000;
}

.votingBox legend{
  color: #000000;
}

/* VOTING END */